首页 -> 安全研究

安全研究

安全漏洞
Citrix SD-WAN和NetScaler SD-WAN 命令注入漏洞(CVE-2018-17445)

发布日期:2018-10-24
更新日期:2018-10-25

受影响系统:
Citrix NetScaler SD-WAN 9.3.6 > 9.3.x
Citrix NetScaler SD-WAN 10.0.4> 10.0.x
Citrix SD-WAN 10.1.0
描述:
CVE(CAN) ID: CVE-2018-17445

Citrix SD-WAN和NetScaler SD-WAN都是软件定义的广域网解决方案。

Citrix SD-WAN和NetScaler SD-WAN中存在命令注入漏洞。细节目前未知。

<*来源:vendor
  *>

建议:
厂商补丁:

Citrix
------
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://support.citrix.com/article/CTX236992

浏览次数:1560
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障